.rio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.bg {
	background-image: url(Bilder/bg.jpg);
	background-repeat: no-repeat;
}

a:link {
  color: #FF6600;
  text-decoration: none;
  font-weight: bold;
}
a:visited {
  color: #FF6600;
  text-decoration: none;
  font-weight: bold;
}